<div class="progress-wrap">
  <div class="progress-content">
    <mat-icon>insert_drive_file_outline</mat-icon>
    <span class="text">{{ progress | percent }} uploading..</span>
    <span class="close">
      <i class="material-icons">close</i>
    </span>
  </div>
  <div class="progress-bar">
    <mat-progress-bar mode="determinate" [value]="progress * 100"></mat-progress-bar>
  </div>
</div>
